/**
 * @file
 * Breadcrumb styles
 * Use in templates\misc\breadcrumb.html.twig
 */

.breadcrumb {
  padding: 0;
  padding-top: 15px;
  margin: 1rem 0;
  color: var(--color-primary--1);
}
.breadcrumb li::before {
  content: " >";
}

@media screen and (min-width: 999px) {
  .breadcrumb {
    padding-top: unset;
    padding: 0;
    margin: 1rem 0;
    color: var(--color-primary--1);
  }
  .breadcrumb li::before {
    content: " >";
  }
}